Пакет pciids: Зависимости

предоставляется:
pciids = 20220809-alt1:sisyphus_riscv64+22973.100.1.1
требуется:
Наверх